Gå til forsiden

Systemkrav

For at anvende adgangforalle.dk-fjernbetjeningen, skal din computer opfylde følgende minimum krav:

  • Lydkort og højttalere
  • Internetforbindelse
  • Windows 2000, XP, Vista og Win 7, Mac OSX v.10.4 eller nyere, Linux (32bit)
  • For Mac OSX skal JAVA version 1.5 som minimum være installeret (Kan installeres via "Softwareopdatering" i Æble-menuen

Forbindelse via proxy

Har du netforbindelse via en proxy-server, er det vigtigt dine proxy-indstillinger er specificeret med en specifik adresse og port i Internet Explorers LAN Indstillinger. Fjernbetjeningen kan ikke anvende automatisk konfiguration af proxy indstillinger.

Opdater og få hurtigere oplæsning

Har du en version af adgangforalle.dk fra før den 6. maj 2011, anbefaler vi at du afinstallerer og henter den nye version af adgangforalle.dk fjernbetjeningen lige her...

Mange svage læsere
Vidste du at op i mod 30 % af den voksne danske befolkning iflg. OECD har problemer med at læse.

Oplæsning vha. talesyntese kan afhjælpe denne gruppe borgeres problemer med at tilegne sig tekstbaseret information.
Digitaliseringsstyrelsen, Landgreven 4, 1017 København K E-mail: kia@digst.dk | Brug af cookies